/* 
	Table of Contents

	I.   Generic --------------------------------------
	     01. Reset ------------------------------------
	     02. Base -------------------------------------
	         Tablet Portrait --------------------------
	         Mobile -----------------------------------
	         Mobile Portrait --------------------------
	     03. Fonts ------------------------------------
	         Not Working ------------------------------
	     04. Helpers ----------------------------------
	         Clear ------------------------------------
	         Notext -----------------------------------
	         Hidden -----------------------------------
	         Alignleft --------------------------------
	         Alignright -------------------------------
	         Disabled ---------------------------------
	         Grid -------------------------------------
	         Old IE fallback --------------------------
	         Responsive Helpers -----------------------
	II.  Regions --------------------------------------
	     01. Content ----------------------------------
	     02. Footer -----------------------------------
	     03. Header -----------------------------------
	     04. Main -------------------------------------
	         Mobile -----------------------------------
	     05. Shell ------------------------------------
	     06. Sidebar ----------------------------------
	     07. Wrapper ----------------------------------
	III. Modules --------------------------------------
	     01. Adverstiment -----------------------------
	     02. Bootstrap --------------------------------
	     03. Button -----------------------------------
	         Button Block -----------------------------
	         Button Blue ------------------------------
	     04. Container --------------------------------
	     05. Delimiter --------------------------------
	     06. Divider ----------------------------------
	         Mobile -----------------------------------
	     07. Divider Alt ------------------------------
	     08. Font Awesome Customization ---------------
	     09. Footer -----------------------------------
	         Small Desktop ----------------------------
	         Tablet Portrait --------------------------
	         Mobile -----------------------------------
	     10. Form Elements ----------------------------
	     11. Form -------------------------------------
	     12. Hamburger --------------------------------
	         Tablet Portrait --------------------------
	     13. Header -----------------------------------
	         Header Body ------------------------------
	         Header Nav -------------------------------
	         Small Desktop ----------------------------
	         Tablet Portrait --------------------------
	         Mobile Portrait --------------------------
	     14. List -------------------------------------
	     15. Logo -------------------------------------
	     16. Nav Header -------------------------------
	         Small Desktop ----------------------------
	         Tablet Portrait --------------------------
	         Mobile -----------------------------------
	         Mobile Portrait --------------------------
	     17. Nav Footer -------------------------------
	         Small Desktop ----------------------------
	     18. Post -------------------------------------
	         Tablet Portrait --------------------------
	         Mobile -----------------------------------
	         Mobile Portrait --------------------------
	     19. Section Intro ----------------------------
	         Tablet Portrait --------------------------
	         Mobile -----------------------------------
	     20. Section Stories --------------------------
	         Mobile -----------------------------------
	     21. Section Content --------------------------
	         Mobile -----------------------------------
	     22. Section News -----------------------------
	         Mobile -----------------------------------
	     23. Section Events ---------------------------
	         Tablet Portrait --------------------------
	         Mobile -----------------------------------
	     24. Slider -----------------------------------
	     25. Story ------------------------------------
	         Story Alt --------------------------------
	         Mobile -----------------------------------
	     26. Story Alt --------------------------------
	     27. Story Secondary --------------------------
	     28. Table ------------------------------------
	     29. Widgets ----------------------------------
	         Widgets Alt ------------------------------
	         Tablet Portrait --------------------------
	     30. Widget Image -----------------------------
	     31. Widget PDF -------------------------------
	     32. Widget Articles --------------------------
	     33. Widget Archive ---------------------------
 */

.cols:after { content: ''; line-height: 0; display: table; clear: both; }
/* ------------------------------------------------------------ *\
	I.   Generic
\* ------------------------------------------------------------ */
/* ------------------------------------------------------------ *\
	Reset
\* ------------------------------------------------------------ */
*,
*:before,
*:after { padding: 0; margin: 0; outline: 0; box-sizing: border-box; }
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
main { display: block; }
html { tap-highlight-color: rgba(0,0,0,0); }
body { -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-smoothing: antialiased; -webkit-text-size-adjust: none; -ms-text-size-adjust: none; text-size-adjust: none; }
img,
iframe,
video,
audio,
object { max-width: 100%; }
img,
iframe { border: 0 none; }
img { height: auto; display: inline-block; vertical-align: middle; }
b,
strong { font-weight: bold; }
address { font-style: normal; }
svg:not(:root) { overflow: hidden; }
a,
button,
input[type="submit"],
input[type="button"],
input[type="reset"],
input[type="file"],
input[type="image"],
label[for] { cursor: pointer; }
a[href^="tel"],
button[disabled],
input[disabled],
textarea[disabled],
select[disabled] { cursor: default; }
button::-moz-focus-inner,
input::-moz-focus-inner { padding: 0; border: 0; }
input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="month"],
input[type="week"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
input[type="color"],
textarea,
a[href^="tel"] { -webkit-appearance: none; -moz-appearance: none; appearance: none; }
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
textarea { overflow: auto; -webkit-overflow-scrolling: touch; overflow-scrolling: touch; }
button,
input,
optgroup,
select,
textarea { font-family: inherit; font-size: inherit; color: inherit; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-smoothing: antialiased; }
button,
select { text-transform: none; }
table { width: 100%; border-collapse: collapse; border-spacing: 0; }
nav ul,
nav ol { list-style: none outside none; }
/* ------------------------------------------------------------ *\
	Base
\* ------------------------------------------------------------ */
body { min-width: 320px; background: #fff; font-family: 'Tiempos Text', serif; font-size: 17px; line-height: 1.23; color: #303030; }
a { color: inherit; text-decoration: underline; }
a:hover { text-decoration: none; color:#32b8e4; }
a[href^="tel"] { text-decoration: none;  }
h1,
h2,
h3,
h4,
h5,
h6 { margin-bottom: 0.615em; }
h1 { font-size: 80px; }
h2 { font-size: 42px; font-weight: 600; line-height: 1; }
h3 { font-size: 21px; font-weight: 600; }
h4 { font-size: 19px; }
p,
ul,
ol,
dl,
table,
blockquote { margin-bottom: 1.23em; }
h1[class],
h2[class],
h3[class],
h4[class],
h5[class],
h6[class],
h1:last-child,
h2:last-child,
h3:last-child,
h4:last-child,
h5:last-child,
h6:last-child,
p:last-child,
ul:last-child,
ol:last-child,
dl:last-child,
table:last-child,
blockquote:last-child { margin-bottom: 0; }
/* Tablet Portrait */
@media (max-width: 991px) {
	h1 { font-size: 66px; }
	h2 { font-size: 39px; }
}
/* Mobile */
@media (max-width: 767px) {
	h1 { font-size: 47px; }
}
/* Mobile Portrait */
@media (max-width: 576px) {
	h2 { font-size: 22px; }
}
/* ------------------------------------------------------------ *\
    Fonts
\* ------------------------------------------------------------ */
/* Not Working */
.blue{color:#32b8e4;}
.bg-blue{background-color:#32b8e4!important;color: #fff!important;}
.btn-blue{background-color:#32b8e4!important; color: #fff!important; text-decoration: none!important; border: 1px solid #32b8e4;}
.btn-blue:hover{color:#32b8e4!important; background-color: #fff!important;}
.form-heading{font-size:25px; font-weight: bold;}
.subscription-navigation .text{margin-left: 20px; margin-right: 20px;}
/* ------------------------------------------------------------ *\
	Helpers
\* ------------------------------------------------------------ */
/*  Clear  */
.clear:after { content: ''; line-height: 0; display: table; clear: both; }
/*  Notext  */
.notext { white-space: nowrap; text-indent: 100%; text-shadow: none; overflow: hidden; }
.notext-old { font-size: 0; line-height: 0; text-indent: -4000px; }
/*  Hidden  */
[hidden],
.hidden { display: none; }
/*  Alignleft  */
.alignleft { float: left; }
/*  Alignright  */
.alignright { float: right; }
/*  Disabled  */
[disabled],
.disabled { cursor: default; }
/*  Grid  */
.cols { margin: 0 -15px; }
.cols:after { }
.col { float: left; width: 100%; padding: 0 15px; }
.col-1of2 { width: 50%; }
/*  Old IE fallback  */
.browsehappy { position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 1000; margin: 0; padding-top: 50px; background: #e0e0e0; text-align: center; }
/*  Responsive Helpers  */
.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block { display: none !important; }
@media (max-width: 767px) {
	.hidden-xs { display: none !important; }
	.visible-xs-block { display: block !important; }
	.visible-xs-inline { display: inline !important; }
	.visible-xs-inline-block { display: inline-block !important; }
}
@media (min-width: 768px) and (max-width: 991px) {
	.hidden-sm { display: none !important; }
	.visible-sm-block { display: block !important; }
	.visible-sm-inline { display: inline !important; }
	.visible-sm-inline-block { display: inline-block !important; }
}
@media (min-width: 992px) and (max-width: 1200px) {
	.hidden-md { display: none !important; }
	.visible-md-block { display: block !important; }
	.visible-md-inline { display: inline !important; }
	.visible-md-inline-block { display: inline-block !important; }
}
@media (min-width: 1201px) {
	.hidden-lg { display: none !important; }
	.visible-lg-block { display: block !important; }
	.visible-lg-inline { display: inline !important; }
	.visible-lg-inline-block { display: inline-block !important; }
}
/* ------------------------------------------------------------ *\
	II.  Regions
\* ------------------------------------------------------------ */
/* ------------------------------------------------------------ *\
	Content
\* ------------------------------------------------------------ */
.content {}
/* ------------------------------------------------------------ *\
	Footer
\* ------------------------------------------------------------ */
.footer {}
/* ------------------------------------------------------------ *\
	Header
\* ------------------------------------------------------------ */
.header {}
/* ------------------------------------------------------------ *\
	Main
\* ------------------------------------------------------------ */
.main { margin-top: 69px; margin-bottom: 40px; }
.main--mt { margin-top: 78px; }
/* Mobile */
@media (max-width: 767px) {
	.main--mt { margin-top: 30px; }
}
/* ------------------------------------------------------------ *\
	Shell
\* ------------------------------------------------------------ */
/* ------------------------------------------------------------ *\
	Sidebar
\* ------------------------------------------------------------ */
.sidebar {}
/* ------------------------------------------------------------ *\
	Wrapper
\* ------------------------------------------------------------ */
.wrapper { min-height: 100vh; overflow: hidden; }
/* ------------------------------------------------------------ *\
	III. Modules
\* ------------------------------------------------------------ */
/* ------------------------------------------------------------ *\
	Adverstiment
\* ------------------------------------------------------------ */
.adverstiment { max-width: 100%; height: 162px; background-size: cover; background-position: center; }
/* ------------------------------------------------------------ *\
	Bootstrap
\* ------------------------------------------------------------

@import '~bootstrap/dist/css/bootstrap.css'; 

NOT WORKING !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

*/
/* ------------------------------------------------------------ *\
	Button
\* ------------------------------------------------------------ */
.button { display: inline-block; vertical-align: middle; text-align: center; text-decoration: none; cursor: pointer; -webkit-appearance: none; -moz-appearance: none; appearance: none; }
/*  Button Block  */
.button-block { display: block; padding-left: 0; padding-right: 0; text-decoration: none; }
/*  Button Blue  */
.button--blue { background-color: #32b8e4; color: #fff; padding: 11px 62px 10px; border-radius: 5px; transition: .5s; font-family: 'Roboto', sans-serif; font-weight: 700; font-size: 16px; }
.button--blue:hover { background-color: #fff; color: #32b8e4; box-shadow: 0 0 3px #333; }
/* ------------------------------------------------------------ *\
	Container
\* ------------------------------------------------------------ */
.container { max-width: 1200px; }
/* ------------------------------------------------------------ *\
	Delimiter
\* ------------------------------------------------------------ */
.delimiter { position: relative; }
.delimiter:after { content: ''; position: absolute; right: 0; top: 0; bottom: 0; width: 1px; background-color: #b2b2b2; }
.delimiter-space { margin: 0 14px; }
/* ------------------------------------------------------------ *\
	Divider
\* ------------------------------------------------------------ */
.divider { margin-top: -21px; width: 100%; height: 1px; background-color: #b5b5b5; }
/* Mobile */
@media (max-width: 767px) {
	.divider { display: none; }
}
/* ------------------------------------------------------------ *\
	Divider Alt
\* ------------------------------------------------------------ */
.divider-alt { position: relative }
.divider-alt:before { content: ''; position: absolute; left: -6px; top: 0; bottom: 0; width: 1px; background-color: #b2b2b2;  }
@media (max-width: 991px) {
	.divider-alt:before { content: none; }
}
/* ------------------------------------------------------------ *\
	Font Awesome Customization
\* ------------------------------------------------------------ */
.fa-facebook-f { position: relative; color: #fff; width: 40px; height: 40px; font-size: 24px; background-color: #32b8e4; border-radius: 50%; margin-left: 28px; transition: .5s; text-decoration: none; }
.fa-facebook-f:before { position: absolute; top: 50%; left: 50%; -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }
.fa-facebook-f:hover { background-color: #fff; color: #32b8e4; box-shadow: 0 0 3px #333; }
.fa-search { position: relative; background-color: #454545; color: #fff; font-size: 13px; width: 23px; height: 23px; border-radius: 50%; transition: .5s; vertical-align: middle; }
.fa-search:before { position: absolute; top: 50%; left: 50%; -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }
/* ------------------------------------------------------------ *\
	Footer
\* ------------------------------------------------------------ */
.footer { padding: 31px 10px; background-color: #4c4c4c; }
.footer .footer__navigation { display: -ms-flexbox; display: flex; -ms-flex-align: center; align-items: center; margin-bottom: 16px; padding: 0 95px }
.footer .footer__navigation .fa-facebook-f { -ms-flex-negative: 0; flex-shrink: 0; margin: 0 20px 10px 0; width: 34px; height: 34px; font-size: 20px; }
.footer .footer__contacts { display: -ms-flexbox; display: flex; -ms-flex-pack: center; justify-content: center; }
.footer .footer__contacts ul { list-style-type: none; display: -ms-flexbox; display: flex; color: #fff; }
.footer .footer__contacts li { margin-right: 5px; }
.footer .footer__contacts li + li:before { content: '|'; margin-right: 5px; }
.footer .footer__contacts li a { text-decoration: none; transition: .5s; }
.footer .footer__contacts li:hover a { color: #32b8e4; }
/* Small Desktop */
@media (max-width: 1200px) {
	.footer .footer__navigation { padding: 0; }

	.footer .footer__contacts { -ms-flex-pack: start; justify-content: flex-start; }
	.footer .footer__contacts ul { -ms-flex-wrap: wrap; flex-wrap: wrap; }
	.footer .footer__contacts li { margin-right: 20px; margin-bottom: 10px; }
	.footer .footer__contacts li + li:before { content: none; }
}
/* Tablet Portrait */
@media (max-width: 991px) {
}
/* Mobile */
@media (max-width: 767px) {
	.footer .footer__navigation { -ms-flex-wrap: wrap; flex-wrap: wrap; }
}
/* ------------------------------------------------------------ *\
	Form Elements
\* ------------------------------------------------------------ */
input::-webkit-input-placeholder { color: inherit; opacity: 1; }
input:-ms-input-placeholder { color: inherit; opacity: 1; }
input::placeholder { color: inherit; opacity: 1; }
textarea::-webkit-input-placeholder { color: inherit; opacity: 1; }
textarea:-ms-input-placeholder { color: inherit; opacity: 1; }
textarea::placeholder { color: inherit; opacity: 1; }
input:-webkit-autofill { -webkit-text-fill-color: inherit; -webkit-box-shadow: 0 0 0 1000px #fff inset; }
.field {}
.textarea {}
.select {}
.radio {}
.checkbox {}
/* ------------------------------------------------------------ *\
	Form
\* ------------------------------------------------------------ */
.form {}
/* ------------------------------------------------------------ *\
	Hamburger
\* ------------------------------------------------------------ */
.hamburger { display: none; position: absolute; right: 20px; top: 50%; -ms-transform: translateY(-50%); transform: translateY(-50%); z-index: 4; }
.hamburger div { position: relative; width: 35px; height: 5px; background-color: black; margin: 6px 0; transition: .5s; z-index: -1; background-color: #fff; }
.hamburger input { position: absolute; top: 0; left: 0; width: 36px; height: 36px; opacity: 0; z-index: 2; }
.hamburger input:checked ~ .top { -ms-transform: rotate(-45deg) translate(-9px, 6px); transform: rotate(-45deg) translate(-9px, 6px); background-color: #fd7e14; }
.hamburger input:checked ~ .middle { opacity: 0; }
.hamburger input:checked ~ .bottom { -ms-transform: rotate(45deg) translate(-8px, -8px); transform: rotate(45deg) translate(-8px, -8px); background-color: #fd7e14; }
/* Tablet Portrait */
@media (max-width: 991px) {
	.hamburger { display: inline-block; }
}
/* ------------------------------------------------------------ *\
	Header
\* ------------------------------------------------------------ */
.header { position: relative; z-index: 2; color: #fff; }
.header .container { padding: 0 30px; }
/*  Header Body  */
.header .header__body { padding: 25px 0 19px; background-size: cover; background-position: center; margin-bottom: 4px; }
.header .header__body .header__actions { display: -ms-flexbox; display: flex; -ms-flex-align: center; align-items: center; -ms-flex-pack: end; justify-content: flex-end; padding: 0 86px; margin-bottom: 70px; }
.header .header__body .header__text { text-align: center; text-shadow: 3px 3px rgba( 0, 0, 0, .35 ); margin-left: -4px; }
.header .header__body .header__text h1 { font-weight: 400; line-height: 1; margin-bottom: 6px; }
.header .header__body .header__text ul { list-style-type: none; display: -ms-flexbox; display: flex; }
.header .header__body .header__text li { font-family: 'Roboto'; font-weight: 700; font-size: 18px; margin-right: 5px; }
.header .header__body .header__text li + li:before { content: '|'; margin-right: 5px; }
.header .header__body .header__text li a { text-decoration: none; transition: .5s; }
.header .header__body .header__text li:hover a { color: #32b8e4; }
/*  Header Nav  */
.header .header__nav { position: relative; background-color: #454545; padding: 15px 0 0; }
.header .header__nav .container { display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; }
.header .header__nav .date { margin-right: 20px; font-family: 'Roboto', sans-serif; font-weight: 700; font-size: 16px; margin-bottom: 19px; }
.header .header__nav .nav-header { margin-bottom: 19px; }
/* Small Desktop */
@media (max-width: 1200px) {
	.header .header__body .header__text ul { -ms-flex-wrap: wrap; flex-wrap: wrap; }
	.header .header__body .header__text li { width: 100%; }
	.header .header__body .header__text li + li:before { content: none; }
}
/* Tablet Portrait */
@media (max-width: 991px) {
	.header .header__nav .nav-header { opacity: 0; visibility: hidden; position: absolute; top: 100%; left: 0; right: 0; transition: .5s; }

	.header .header__nav .mobile-show { opacity: 1; visibility: visible; }
}
/* Mobile Portrait */
@media (max-width: 576px) {
	.header .header__body .header__actions { padding: 0 10px; }
}
/* ------------------------------------------------------------ *\
	List
\* ------------------------------------------------------------ */
[class^="list-"] { list-style: none outside none; }
/* ------------------------------------------------------------ *\
	Logo
\* ------------------------------------------------------------ */
.logo {}
/* ------------------------------------------------------------ *\
	Nav Header
\* ------------------------------------------------------------ */
.nav-header { font-family: 'Roboto', sans-serif; font-weight: 700; font-size: 16px; }
.nav-header ul { list-style-type: none; display: -ms-flexbox; display: flex; -ms-flex-pack: justify; justify-content: space-between; }
.nav-header li + li { margin-left: 20px; }
.nav-header li a { text-decoration: none; transition: .5s; }
.nav-header li:hover a { color: #32b8e4; }
/* Small Desktop */
@media (max-width: 1200px) {
	.nav-header { width: 100%; }
}
/* Tablet Portrait */
@media (max-width: 991px) {
	.nav-header { position: relative; background-color: #454545; border-bottom-right-radius: 10%; border-bottom-left-radius: 10%; }
	.nav-header:before { content: ''; position: absolute; top: 0; left: 0; right: 0; height: 1px; background-color: #fff; }

	.nav-header ul { -ms-flex-direction: column; flex-direction: column; -ms-flex-align: center; -ms-grid-row-align: center; align-items: center; padding: 20px; }
	.nav-header li { font-size: 30px; }
	.nav-header li + li { margin: 10px 0 0; }
}
/* Mobile */
@media (max-width: 767px) {
	.nav-header li { font-size: 25px; }
}
/* Mobile Portrait */
@media (max-width: 576px) {
	.nav-header li { font-size: 20px; }
}
/* ------------------------------------------------------------ *\
	Nav Footer
\* ------------------------------------------------------------ */
.nav-footer { width: 100%; }
.nav-footer ul { display: -ms-flexbox; display: flex; -ms-flex-pack: justify; justify-content: space-between; -ms-flex-align: center; align-items: center; font-family: 'Roboto', sans-serif; font-weight: 700; font-size: 16px; color: #fff; }
.nav-footer li a { text-decoration: none; transition: .5s; }
.nav-footer li a:hover { color: #32b8e4; }
/* Small Desktop */
@media (max-width: 1200px) {
	.nav-footer ul { -ms-flex-pack: start; justify-content: flex-start; -ms-flex-wrap: wrap; flex-wrap: wrap; }
	.nav-footer li { margin-right: 20px; margin-bottom: 10px; }
}
/* ------------------------------------------------------------ *\
	Post
\* ------------------------------------------------------------ */
.post { padding-left: 4px; margin-bottom: 66px; }
.post .post__intro { float: right; margin: 0 0 23px 23px; max-width: 400px; }
.post .post__intro p { font-family: 'Roboto Condensed', sans-serif; font-weight: 700; color: #32b8e4; margin-bottom: 9px; letter-spacing: 0.035em; }
.post .post__intro small { font-weight: 600; font-size: 14px; }
.post .post__intro .post__image { margin-bottom: 10px; }
.post .post__category p { font-weight: 500; font-size: 20px; color: #32b8e4; margin-bottom: 6px; }
.post .post__title { margin-bottom: 15px; }
.post .post__meta { font-size: 16px; margin-bottom: 30px; }
.post .post__meta strong { font-weight: 600; }
.post .post__content p { margin-bottom: 21px; }
.post .post__content ul { padding-left: 38px; }
.post .post__content li + li { margin-top: 20px; }
/* Tablet Portrait */
@media (max-width: 991px) {
	.post .post__category p { font-size: 22px; }
}
/* Mobile */
@media (max-width: 767px) {
	.post { padding-left: 0; }
	.post .post__intro { float:none; margin:15px 0; max-width:none;}
}
/* Mobile Portrait */
@media (max-width: 576px) {
	.post .post__category p { font-size: 15px; }
}
/* ------------------------------------------------------------ *\
	Section Intro
\* ------------------------------------------------------------ */
.section-intro { margin-bottom: 40px; }
.section-intro .section__text { padding-top: 68px; }
.section-intro .section__ads { padding-left: 16px; padding-right: 6px; }
.section-intro .section__ads .adverstiment { margin-bottom: 13px; }
.section-intro .delimiter:after { right: 4px; }
/* Tablet Portrait */
@media (max-width: 991px) {
	.section-intro { margin-top: 40px; }

	.section-intro .section__text { padding-top: 0; }
}
/* Mobile */
@media (max-width: 767px) {
	.section-intro .section__image { text-align: center; margin-bottom: 20px; }
	.section-intro .section__text { margin-bottom: 40px; }
	.section-intro .section__ads { padding: 0; }
	
	.section-intro .delimiter:after { content: none; }
}
/* ------------------------------------------------------------ *\
	Section Stories
\* ------------------------------------------------------------ */
.section-stories { margin-bottom: 5px; }
.section-stories .section__head { margin-bottom: 22px; background-color: #32b8e4; text-align: center; padding: 10px; color: #fff; }
.section-stories .section__head h4 { font-family: 'Roboto Condensed', sans-serif; font-weight: 700; letter-spacing: 0.035em; }
.section-stories .story { position: relative; padding: 16px 5px 0; margin-bottom: 42px; }
.section-stories .story--image .story__content { padding: 6px 3px 0; }
/* Mobile */
@media (max-width: 767px) {
	.section-stories .story:after { content: none; }
}
/* ------------------------------------------------------------ *\
	Section Content
\* ------------------------------------------------------------ */
.section-content h4 { background-color: #2882ac; text-align: center; padding: 10px; color: #fff; margin-bottom: 30px; font-family: 'Roboto Condensed', sans-serif; font-weight: 700; letter-spacing: 0.035em; }
/* Mobile */
@media (max-width: 767px) {
	.section-content .story-alt { margin-bottom: 60px; }

	.section-content .divider-alt:before { content: none; }
}
/* ------------------------------------------------------------ *\
	Section News
\* ------------------------------------------------------------ */
.section-news { margin-bottom: 41px; }
/* Mobile */
@media (max-width: 767px) {
	.section-news { margin-bottom: 0; }
}
/* ------------------------------------------------------------ *\
	Section Events
\* ------------------------------------------------------------ */
.section-events .section__title { margin-bottom: 35px; }
.section-events .section__title h4 { background-color: #2882ac; text-align: center; padding: 10px; color: #fff; margin-bottom: 30px; font-family: 'Roboto Condensed', sans-serif; font-weight: 700; letter-spacing: 0.035em; }
/* Tablet Portrait */
@media (max-width: 991px) {
	.section-events { margin-bottom: 40px; }
}
/* Mobile */
@media (max-width: 767px) {
	.section-events .story-secondary { margin-bottom: 40px; }
}
/* ------------------------------------------------------------ *\
	Slider
\* ------------------------------------------------------------ */
.slider {}
.slider .slides { list-style: none outside none; }
/* ------------------------------------------------------------ *\
	Story
\* ------------------------------------------------------------ */
.story p { margin-bottom: 18px; }
.story a { text-decoration: none; color: #2882ac; transition: .5s; font-weight: 700; }
.story a:hover { color: #32b8e4; }
.story--divider:after { content: ''; position: absolute; right: -9px; top: 0; bottom: 0; width: 1px; background-color: #b2b2b2; }
/*  Story Alt  */
.story--image { display: -ms-flexbox; display: flex; }
.story--image .story__image { -ms-flex: 1 1 175px; flex: 1 1 175px; margin-right: 30px; }
.story--image .story__content { -ms-flex: 1 1 570px; flex: 1 1 570px; }
/* Mobile */
@media (max-width: 767px) {
	.story--image { -ms-flex-wrap: wrap; flex-wrap: wrap; }

	.story__image { text-align: center; margin-bottom: 10px; }
}
/* ------------------------------------------------------------ *\
	Story Alt
\* ------------------------------------------------------------ */
.story-alt .story__body .image { height: 257px; background-size: cover; background-position: center; margin-bottom: 15px;}
.story-alt a { text-decoration: none; color: #2882ac; transition: .5s; font-weight: 700; }
.story-alt a:hover { color: #32b8e4; }
.story-alt h3 { margin-bottom: 9px; }
/* ------------------------------------------------------------ *\
	Story Secondary
\* ------------------------------------------------------------ */
.story-secondary a { text-decoration: none; color: #2882ac; transition: .5s; font-weight: 700; }
.story-secondary a:hover { color: #32b8e4; }
/* ------------------------------------------------------------ *\
	Table
\* ------------------------------------------------------------ */
.table {}
/* ------------------------------------------------------------ *\
	Widgets
\* ------------------------------------------------------------ */
.widgets { list-style: none outside none; }
.widgets > li + li { position: relative; margin-top: 22px; padding-top: 38px; }
.widgets > li + li:before { content: ''; position: absolute; top: 0; left: 0; right: 0; height: 1px; margin: 0 28px; background-color: #b5b5b5; }
/*  Widgets Alt  */
.widgets--alt { padding-left: 25px; }
.widgets--alt > li + li { margin-top: 30px; }
.widgets--alt > li + li:before { margin: 0; }
.widgets--alt > li + li:after { content: ''; position: absolute; top: 5px; left: 0; right: 0; height: 1px; background-color: #b5b5b5; }
/* Tablet Portrait */
@media (max-width: 991px) {
	.widgets--alt { padding-left: 0; }

	.widgets--alt li { text-align: center; }
}
/* ------------------------------------------------------------ *\
	Widget Image
\* ------------------------------------------------------------ */
.widget-image .widget__body { text-align: center; }
.widget-image img { max-width: 100%; height: auto; }
/* ------------------------------------------------------------ *\
	Widget PDF
\* ------------------------------------------------------------ */
.widget-pdf p { font-family: 'Roboto Condensed', sans-serif; font-weight: 700; color: #32b8e4; margin-bottom: 9px; letter-spacing: 0.035em; }
.widget-pdf img { margin-bottom: 13px; }
.widget-pdf a { margin-left: 5px; font-weight: 600; font-size: 14px; text-decoration: none; }
.widget-pdf a .fa-search { margin-right: 5px; }
.widget-pdf a:hover { color: #303030; text-decoration: underline; }
.widget-pdf a:hover .fa-search { background-color: #fff; color: #454545; box-shadow: 0 0 3px #333; }
/* ------------------------------------------------------------ *\
	Widget Articles
\* ------------------------------------------------------------ */
.widget-articles .widget__wrapper { border: 1px solid #b5b5b5; padding: 4px 5px 0; }
.widget-articles .widget__title { padding: 8px 14px 6px; color: #fff; background-color: #32b8e4; font-family: 'Roboto Condensed', sans-serif; font-weight: 700; letter-spacing: 0.035em; margin-bottom: 4px; }
.widget-articles .widget__list ul { list-style-type: none; }
.widget-articles .widget__list li { position: relative; padding: 18px 0 18px 23px; font-family: 'Roboto', sans-serif; font-weight: 500; font-size: 15px; }
.widget-articles .widget__list li a { text-decoration: none; transition: .5s; }
.widget-articles .widget__list li a:hover { color: #32b8e4 }
.widget-articles .widget__list li span { position: absolute; left: 0; top: 50%; -ms-transform: translateY(-50%); transform: translateY(-50%); font-weight: 600; font-size: 31px; color: #32b8e4; }
.widget-articles .widget__list li + li:before { content: ''; position: absolute; top: 0; right: 0; left: 0; height: 1px; background-color: #b5b5b5; }
/* ------------------------------------------------------------ *\
	Widget Archive
\* ------------------------------------------------------------ */
.widget-archive {  }
.widget-archive .widget__title { margin-bottom: 28px; }
.widget-archive .widget__title p { color: #32b8e4; font-family: 'Roboto Condensed', sans-serif; font-weight: 700; }
.widget-archive .widget__body ul { list-style-type: none; }
.widget-archive .widget__body li + li { margin-top: 23px; }
.widget-archive .widget__body p { margin-bottom: 3px; }
/* ------------------------------------------------------------ *\
	Loading Gif
\* ------------------------------------------------------------ */
.data-loading {
	width: 32px;
	height: 32px;
	left: 50%;
	position: absolute;
	margin-top: 100px;
	margin-left: -16px;
	margin-bottom: 100px;
	background-image: url(/wp-content/uploads/2020/07/loading.gif);
}
.subscription-loading {
	position: relative;
	height: 232px;
}
/* ------------------------------------------------------------ *\
	CCV
\* ------------------------------------------------------------ */
.one-card > div {
	height: 150px;
	background-position: center center;
	background-repeat: no-repeat;
}

.two-card > div {
	height: 80px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	width: 48%;
}

.two-card div.amex-cvc-preview {
	float: right;
}


.amex-cvc-preview {
	background-image:url("/wp-content/uploads/2020/08/Credit-Card-CVV.jpg");
}

.visa-mc-cvc-preview {
	background-image:url("/wp-content/uploads/2020/08/Credit-Card-CVV.jpg");
}
/* ------------------------------------------------------------ *\
	End CCV
\* ------------------------------------------------------------ */
#subscription-container span.icon {
    display: block;
    font-size: 80px;
    padding: 38px 15px;
    color: #32b8e4;
    text-shadow: 4px 4px 0 #004b63;
}
#subscription-container .rate-item > label {
	display: block;
	position: relative;
	margin: 35px 0;
	cursor: pointer;
}
#subscription-container .rate-item .content {
	position: relative;
	z-index: 2;
}
#subscription-container .rate-item > label:before {
	content: '';
	position: absolute;
	opacity: 0;
	display: block;
	left: 5px; top: -10px; right: 5px; bottom: -15px;
	border-radius: 12px;
	background-color: #f5fdff;
	border: solid 2px #32b8e4;
	transition: opacity .3s ease;
	-webkit-transition: opacity .3s ease;
	-moz-transition: opacity .3s ease;
	-o-transition: opacity .3s ease;
}
#subscription-container .rate-item.focus > label:before {
	opacity: 1;
}
#subscription-container .rate-item .bs-example input {
	opacity: 0;
	width: 0;
	height: 0;
}
@media (max-width: 1200px) {
	#subscription-container span.icon {
        padding: 3vw 15px;
	}
}
@media (max-width: 991px) {
	#subscription-container span.icon {
        padding: 4vw 15px;
	}
}